/**
 * Stylesheet for Charter School page Template
 *
 */
.charter-school-page {
  .banner-section {
    padding: 2rem 11.3rem 6rem;
    @media screen and (max-width: 1440px) {
      padding: 2rem 5% 3rem;
    }
    @media screen and (max-width: 1000px) {
      padding: 2rem 25px 3rem;
    }
    @media screen and (max-width: 768px) {
      padding-left: 6vw;
      padding-right: 6vw;
    }
    .entry-title {
      margin-top: 1rem;
      font-size: 8rem;
      line-height: 14rem;
      letter-spacing: 7px;
      padding-top: 3rem;
      text-align: center;
      @media screen and (max-width: 1024px) {
        font-size: 3rem;
        line-height: 4rem;
        letter-spacing: 3px;
      }
    }
    .entry-header {
      margin-bottom: 6rem;
    }
    .block-section {
      height: 500px;
      overflow: hidden;
      img {
        object-fit: cover;
        object-position: center;
        height: 100%;
        width: 100%;
      }
    }
  }

  .reflection_section {
    padding: 5rem 11.3rem 6rem;
    @media screen and (max-width: 1440px) {
      padding: 3rem 5% 3rem;
    }
    @media screen and (max-width: 1000px) {
      padding: 3rem 25px 3rem;
    }
    @media screen and (max-width: 768px) {
      padding-left: 6vw;
      padding-right: 6vw;
    }
    .reflection_title {
      margin-bottom: 10rem;
      font-family: "Roboto Condensed", sans-serif;
      font-size: 6.8rem;
      letter-spacing: 0!important;
      font-weight: 400;
      line-height: 1.1;
      text-align: center;
      text-transform: unset;
      @media screen and (max-width: 1000px) {
        font-size: 5rem;
      }
      @media screen and (max-width: 768px) {
        font-size: 3.3rem;
      }
    }
    .reflection_grid {
      .reflection_item {
        align-items: center;
      }
      .reflection_item:nth-child(even) {
        flex-direction: row-reverse;
      }
    }
    .reflection_item-title {
      font-family: "Roboto Condensed", sans-serif;
      font-size: 7rem;
      font-weight: 400;
      line-height: 2;
      color: #00A1DD;
      @media screen and (max-width: 1000px) {
        font-size: 5rem;
      }
      @media screen and (max-width: 768px) {
        font-size: 3rem;
      }
    }
    .reflection_item {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      gap: 8rem;
      margin-bottom: 7rem;
      @media screen and (max-width: 1440px) {
        gap: 4rem;
      }
      @media screen and (max-width: 1000px) {
        gap: 2rem;
        flex-wrap: wrap;
      }
    }
    .reflection_item-image {
      overflow: hidden;
      flex: 1 1 50%;
      max-width: 50%;
      @media screen and (max-width: 1000px) {
        flex: 1 1 100%;
        max-width: 100%;
      }
    }
    .reflection_item-content {
      text-align: left;
      flex: 1 1 50%;
      max-width: 50%;
      @media screen and (max-width: 1000px) {
        flex: 1 1 100%;
        max-width: 100%;
      }
    }
  }



  .school_slider_section {
    .slider-container {
      position: relative;
      max-width: 100%;
      margin: 0 auto;
      overflow: hidden;
      height: 828px;
    }
    .desc {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-align: center;
      color: #fff;
      margin-top: 0 !important;
      max-width: 100%;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      z-index: 1;
      background: unset !important;
    }
    .desc {
      margin-top: 3.125rem;
      width: 100%;

      .desc-content {
        padding: 0 40px;
        position: relative;
        z-index: 1;
        h3 {
          display: block;
          color: #ddd;
        }
        p {
          font-size: 20px;
          color: #ddd;
          margin-top: 25px;
          padding: 0 4rem;
        }
      }
    }
  }
}